/*
Theme Name: Wordflirt Custom Child Theme
Theme URI: https://www.wordflirt.com
Version: 1.0
Description: Exclusively made with love by Wordflirt just for you.
Author: The Wordflirt Team
Author URI: https://www.wordflirt.com
template: bb-theme
text-domain: bb-wf-child
*/

.fl-row .fl-row-fixed-width{max-width: 1200px;}

.nav.menu .menu-item a{text-transform: uppercase; font-weight: bold; color: #4f4f4f; transition: all .5s;}
.fl-page .navbar .nav.menu .sub-menu li{background: #3a9ad9; transition: all .5s;}
.fl-page .navbar .nav.menu .sub-menu{padding: 0 !important; border: none !important; border-radius: 7px; overflow: hidden;}
.fl-page .navbar .nav.menu .sub-menu li a{color: #fff;}
.fl-page .navbar .nav.menu .sub-menu li:hover{background: #296f9d;}
.fl-page .navbar .nav.menu .sub-menu li:hover a{color: #fff;}
.fl-page .navbar .sub-menu li:not(:last-child){border-bottom: 1px solid #296f9d;}
.nav.menu > .menu-item-has-children > a:after{content: '\f107'; font-family: FontAwesome; margin-left: 5px;}
#breadcrumbs{font-size: 14px; max-width: 1200px; margin: 0 auto; padding: 30px 20px 0;} 
body:not(.home) .fl-page-header{box-shadow: 0px 2px  10px #999; z-index: 9; /* position: relative; */}

.fl-page .fl-page-nav-wrap{border: none;}
.fl-page-header .fl-page-fixed-nav-wrap .fl-page-nav .menu-item a{text-transform: uppercase; font-weight: bold; color: #4f4f4f; transition: all .5s;}
.fl-page .fl-builder-content .custom-btn a.fl-button{border: 2px solid #000; color: #fff; font-weight: bold; transition: all .5s;}
.fl-page .fl-builder-content .custom-btn a.fl-button span.fl-button-text{color: #fff;}

.fl-page .fl-builder-content .custom-btn.btn-type1 a.fl-button:hover{border: 2px solid #53bbf4; background: #53bbf4; color: #fff;}
.fl-page .fl-builder-content .custom-btn.btn-type1 a.fl-button{border: 2px solid #3a9ad9;}
.fl-page .fl-builder-content .custom-btn.btn-type2 a.fl-button{background: none; border-color: #fff;}
.fl-page .fl-builder-content .custom-btn.btn-type2 a.fl-button:hover{border: 2px solid #3a9ad9; background: #3a9ad9; color: #fff;}
.fl-page .fl-builder-content .custom-btn.btn-type3 a.fl-button{background: none; border-color: #9fa4a9; color: #9fa4a9;}
.fl-page .fl-builder-content .custom-btn.btn-type3 a.fl-button span.fl-button-text{color: #9fa4a9;}
.fl-page .fl-builder-content .custom-btn.btn-type3 a.fl-button:hover{border: 2px solid #3a9ad9; background: #3a9ad9; color: #fff;}
.fl-page .fl-builder-content .custom-btn.btn-type3 a.fl-button:hover span.fl-button-text{color: #fff;}
.testimonial-card .fl-rich-text{background: #fff;}
.fl-page .testimonial-card.fl-module .fl-rich-text{color: #797979 !important; padding: 30px 45px 30px 90px; border-left: 10px solid #3a9ad9; position: relative;}
.fl-page .testimonial-card.fl-module .fl-rich-text:before{content: '\201c'; position: absolute; left: 20px; font-size: 120px; color: #3a9ad9; top: -7px;}
.fl-page .testimonial-card.fl-module .fl-rich-text:after{content: ''; position: absolute; bottom: -20px; left: 20px; border-top: 20px solid #fff; border-left: 20px solid transparent; border-right: 20px solid transparent; width: 10px; height: 0; display: block;}

.fl-page .testimonial-author-content img{max-width: 100px !important;}
.fl-page .testimonial-author-content h4.testimonial-author-name{text-transform: uppercase; font-weight: bold; font-size: 20px; margin-bottom: 0; color: #3a9ad9;}
.fl-page .testimonial-author-content .testimonial-author-position{font-size: 13px; text-transform: uppercase;}
.fl-page #team-section h4.team-name{text-transform: uppercase; font-weight: bold; font-size: 20px; margin: 0; color: #3a9ad9;}
.fl-page #team-section .team-position{font-size: 13px; color: #9fa4a9;}


.inner-hero-area{background: url('https://reradiolive.com/wp-content/uploads/2018/01/inner-hero-bg.png') no-repeat scroll 50% 50%/cover #3a9ad9;}
.inner-hero-area .hero-post-title{color: #fff; font-size: 48px; margin: 0; max-width: 1200px; margin: 0px auto; font-weight: bold; padding: 20px;}
.inner-hero-area .container-overlay{padding: 70px 0;}
.fl-sidebar-right .fl-widget-title{text-transform: uppercase; font-weight: bold; font-size: 24px;}

#text-3 #gform_1 label{display: none; }
#text-3 #gform_1 #field_1_2 br{display: none;}
#text-3 #gform_1 #field_1_2 p{margin: 0;}
#text-3 #gform_1 #field_1_2 span{width: 100%;}
#text-3 #gform_1 #field_1_2 input{margin-top: 7px;}
#text-3 #gform_1 .gfield input{width: 100% !important; display: block; padding: 15px; height: auto;}
#text-3 #gform_1 .gfield {width: 100%; margin: 0;}
#text-3 #gform_1 #gform_submit_button_1{border: 2px solid #3a9ad9; background: #3a9ad9; color: #fff; font-weight: bold; transition: all .5s;}
#text-3 #gform_1 #gform_submit_button_1:hover{border: 2px solid #53bbf4; background: #53bbf4; color: #fff;}
#text-3 #gform_1 br{display: none;}

#gform_1 #gform_submit_button_1{border: 2px solid #3a9ad9; background: #3a9ad9; color: #fff; font-weight: bold; transition: all .5s; font-size: 16px; padding: 14px 45px;}
#gform_1 #gform_submit_button_1:hover{border: 2px solid #53bbf4; background: #53bbf4; color: #fff;}

.fl-comment-form .btn.btn-primary{border: 2px solid #3a9ad9; background: #3a9ad9; color: #fff; font-weight: bold; transition: all .5s;}
.fl-comment-form .btn.btn-primary:hover{border: 2px solid #53bbf4; background: #53bbf4; color: #fff;}
.page-id-8 .fl-post-meta{font-size: 14px; margin-top: 30px; border-top: 1px dashed #ccc; padding-top: 15px; }

/*footer CSS*/
#footer-widgets #wpcom_social_media_icons_widget-3 li{display: inline-block;}
#footer-widgets #wpcom_social_media_icons_widget-3 li a{font-size: 30px;}
#footer-widgets #wpcom_social_media_icons_widget-3 li a:hover{color: #3a9ad9;}
.fl-page-footer-widgets .fl-widget-title{color: #e8e8e8;}
.fl-page-footer .fl-social-icons a:hover{color: #fff;}
#text-2 .contact-info{margin-top: 10px; border-top: 1px solid #9fa4a9; padding-top: 15px;}
#text-2 .contact-info ul li{color: #fff;}
#text-2 .contact-info ul li strong{font-weight: normal;}

#wpcw_social-2{margin-bottom: 0;}
#footer-widgets #gform_wrapper_1 br{display: none;}
#footer-widgets #gform_wrapper_1 label{display: none;}
#footer-widgets #gform_wrapper_1 li.gfield{margin: 0;}
#footer-widgets #gform_wrapper_1 #field_1_2 p{margin-bottom: 0;}
#footer-widgets #wpcw_social-2 li a:hover{color: #3a9ad9 !important;}
#footer-widgets .fl-widget-title{color: #e8e8e8;}
#footer-widgets #cc_mortgage-2 *{color: #000;}
#footer-widgets #cc_mortgage-2 *{color: #000;}
#socket .fl-page-footer-text{text-align: left; font-size: 12px; padding-top: 14px; color: #9fa4a9;}


#gform_2 .gfield{display: inline-block; max-width: 400px; width: 100%;}
#gform_wrapper_2.gform_wrapper #gform_2 .gfield input{width: 100% !important;}
#gform_wrapper_2.gform_wrapper #gform_2 .gform_footer{display: inline-block; width: auto !important;}
#gform_wrapper_2.gform_wrapper #gform_2 .gform_body{display: inline-block; max-width: 400px;}
#gform_2{text-align: center;}
.gform_footer .gform_button{text-transform: uppercase; font-weight: bold;}

#footer-widgets{border-top: 3px solid #3a9ad9; position: relative;}
#footer-widgets:before{content:'\f106'; background: #3a9ad9; width: 55px; height: 25px; position: absolute; top: -25px; left: 0; right: 0; margin: 0px auto; font-family: 'FontAwesome'; text-align: center; color: #fff;}

#home-blog-list .fl-post-grid-text{padding: 0; border: 0;}
#home-blog-list .fl-post-grid-post{border: none;}
#home-blog-list .fl-post-grid-post h2 a{color: #3a9ad9; font-size: 20px; font-weight: bold;}
#home-blog-list .fl-post-grid-post h2 a:hover{text-decoration: underline;}

.page-id-152 .testimonial-image img{max-width: 198px;}
body:not(.home) .fl-content-full.container{padding-bottom: 90px;}

#reradio-accordion .pp-accordion-button-label{text-transform: uppercase; font-size: 20px;}
#reradio-accordion .pp-accordion-button-icon{background: #3a9ad9; padding: 10px; color: #fff; border-radius: 5px; position: absolute; left: 0;}
#reradio-accordion .pp-accordion-item .pp-accordion-button{position: relative; width: 100%; padding-left: 45px;}
#reradio-accordion .pp-accordion-item{border-bottom: 1px solid #d0d5da;}

.page-id-8 h2.fl-post-title{font-size: 36px; display: inline-block; color: #3a9ad9; line-height: 1; padding-bottom: 15px; border-bottom: 1px dashed #b2b2b2; margin-bottom: 15px;}
.page-id-8 h2.fl-post-title a{color: #3a9ad9;}
.page-id-8 h2.fl-post-title:hover{text-decoration: underline;}

.CCM-Widget.CCM-Widget-cc_mortgage-2{margin: 0 auto;}

input[type="text"]::placeholder, input[type="password"]::placeholder, input[type="email"]::placeholder, input[type="tel"]::placeholder, input[type="date"]::placeholder, input[type="month"]::placeholder, input[type="week"]::placeholder, input[type="time"]::placeholder, input[type="number"]::placeholder, input[type="search"]::placeholder, input[type="url"]::placeholder, textarea::placeholder{
	color: rgba(0,0,0,1) !important;
}

@media (max-width: 1080px){
	.inner-hero-area .hero-post-title{padding: 15px;}
}